<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Gocure</title>
    <link rel="shortcut icon" href="_media/gocure.ico" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="description" content="Description" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1.0"
    />
    <link
      rel="stylesheet"
      href="//cdn.jsdelivr.net/npm/docsify-sidebar-collapse/dist/sidebar.min.css"
    />
    <link
      rel="stylesheet"
      href="//cdn.jsdelivr.net/npm/docsify-darklight-theme@latest/dist/style.min.css"
      title="docsify-darklight-theme"
      type="text/css"
    />
    <style>
      .sidebar {
        padding: 40px 0 60px 15px;
      }
      .sidebar-nav ul:not(.app-sub-sidebar) > li::before {
        left: -20px;
        top: 10px;
      }
      .sidebar-toggle {
        /*background-color: var(--background);*/
        top: 20px;
        width: 50px;
        height: 50px;
        left: 284px;
      }
      body.close .sidebar-toggle {
        top: 20px;
        height: 50px;
        left: 0;
      }
      .sidebar-toggle-button {
        float: right;
      }
    </style>

    <link
      rel="apple-touch-icon"
      sizes="57x57"
      href="_media/favicon/apple-icon-57x57.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="60x60"
      href="_media/favicon/apple-icon-60x60.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="72x72"
      href="_media/favicon/apple-icon-72x72.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="76x76"
      href="_media/favicon/apple-icon-76x76.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="114x114"
      href="_media/favicon/apple-icon-114x114.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="120x120"
      href="_media/favicon/apple-icon-120x120.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="144x144"
      href="_media/favicon/apple-icon-144x144.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="152x152"
      href="_media/favicon/apple-icon-152x152.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="_media/favicon/apple-icon-180x180.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="192x192"
      href="_media/favicon/android-icon-192x192.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="_media/favicon/favicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="96x96"
      href="_media/favicon/favicon-96x96.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="_media/favicon/favicon-16x16.png"
    />
    <link rel="manifest" href="_media/favicon/manifest.json" />
    <meta name="msapplication-TileColor" content="#ffffff" />
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png" />
    <meta name="theme-color" content="#ffffff" />
  </head>
  <body>
    <div id="app"></div>
    <script>
      window.$docsify = {
        //logo: '/_media/odhin.svg',
        //name: 'Readme',
        loadSidebar: true,
        loadNavbar: true,
        auto2top: true,
        //alias: {
        //    '/.*/_sidebar.md': '/_sidebar.md',
        //},
        subMaxLevel: 6,
        sidebarDisplayLevel: 1, // set sidebar display level
        progress: {
          position: "top",
          color: "var(--accent)",
          height: "6px",
        },
        repo: "true", // set the docsify show the corner
        corner: {
          url: "https://gitlab.com/kaj.fehlhaber/gocure",
          icon: "gitlab",
        },
        search: {
          maxAge: 86400000, // Expiration time, the default one day
          paths: "auto",
          placeholder: "Search...",
          noData: "No Results!",
          depth: 6,
          hideOtherSidebarContent: true,
        },
        flexibleAlerts: {
          style: "callout",
        },
        customPageTitle: {
          prefix: false, // [optional] title prefix. default: false eg: prefix: "Application"
          suffix: false, // [optional] title suffix. default: false eg: suffix: "v1.0.0"
          seprator: "|", // [optional] seprator for title eg: title->   prefix | title | suffix
          debug: false, // [optional] should debug
        },
        darklightTheme: {
          siteFont: "PT Sans",
          defaultTheme: "dark",
          codeFontFamily: "Roboto Mono, Monaco, courier, monospace",
          bodyFontSize: "16px",
          dark: {
            accent: "#42b983",
            "theme-color": "#42b983",
            //    toogleBackground : '#ffffff',
            //    background: '#091a28',
            //    textColor: '#b4b4b4',
            //    codeTextColor : '#ffffff',
            //    codeBackgroundColor : '#0e2233',
            //    borderColor : '#0d2538',
            //    blockQuoteColor : '#858585',
            //    highlightColor : '#d22778',
            //    sidebarSublink : '#b4b4b4',
            //    codeTypeColor : '#ffffff',
            //    coverBackground : 'linear-gradient(to left bottom, hsl(118, 100%, 85%) 0%,hsl(181, 100%, 85%) 100%)',
            //    toogleImage : 'url(https://cdn.jsdelivr.net/npm/docsify-darklight-theme@latest/icons/sun.svg)'
          },
          light: {
            accent: "#0c4ea2",
            "theme-color": "#0c4ea2",
            //    toogleBackground : '#091a28',
            //    background: '#ffffff',
            //    textColor: '#34495e',
            //    codeTextColor : '#525252',
            //    codeBackgroundColor : '#f8f8f8',
            //    borderColor : 'rgba(0, 0, 0, 0.07)',
            //    blockQuoteColor : '#858585',
            //    highlightColor : '#d22778',
            //    sidebarSublink : '#b4b4b4',
            //    codeTypeColor : '#091a28',
            //    coverBackground : 'linear-gradient(to left bottom, hsl(118, 100%, 85%) 0%,hsl(181, 100%, 85%) 100%)',
            //    toogleImage : 'url(https://cdn.jsdelivr.net/npm/docsify-darklight-theme@latest/icons/moon.svg)'
          },
        },
      };
    </script>
    <!-- Docsify v4 -->
    <script src="//cdn.jsdelivr.net/npm/docsify@4/lib/docsify.min.js"></script>
    <script src="//cdn.jsdelivr.net/npm/docsify-pagination/dist/docsify-pagination.min.js"></script>
    <script src="//cdn.jsdelivr.net/npm/docsify@4/lib/plugins/search.min.js"></script>
    <script src="//cdn.jsdelivr.net/npm/docsify-pagination/dist/docsify-pagination.min.js"></script>
    <script src="//cdn.jsdelivr.net/npm/docsify-copy-code@2/dist/docsify-copy-code.min.js"></script>
    <script src="//cdn.jsdelivr.net/npm/docsify-sidebar-collapse/dist/docsify-sidebar-collapse.min.js"></script>
    <script src="//cdn.jsdelivr.net/npm/docsify-progress@latest/dist/progress.min.js"></script>
    <script src="//cdn.jsdelivr.net/npm/docsify-corner/dist/docsify-corner.min.js"></script>
    <script src="//cdn.jsdelivr.net/npm/docsify@4/lib/plugins/zoom-image.min.js"></script>
    <script src="//cdn.jsdelivr.net/npm/prismjs@1/components/prism-bash.min.js"></script>
    <script src="//cdn.jsdelivr.net/npm/prismjs@1/components/prism-yaml.min.js"></script>
    <script src="//cdn.jsdelivr.net/npm/@sujaykumarh/docsify-plugin-title@1.x/dist/plugin.min.js"></script>

    <script
      src="//cdn.jsdelivr.net/npm/docsify-darklight-theme@latest/dist/index.min.js"
      type="text/javascript"
    ></script>
    <script src="https://unpkg.com/docsify-plugin-flexible-alerts"></script>
  </body>
</html>
